PHP Manual
Prev |  | Next

# ps_shfill

(PECL)

ps_shfill -- Fills an area with a shading

## Description

bool ps_shfill ( resource psdoc, int shadingid )

Fills an area with a shading, which has to be created before with ps_shading().

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

ps_shading()
ps_shading_pattern()

Prev | Home | Next
ps_shading | Up | ps_show_boxed